    <h2>Необходимое программное обеспечение</h2>
    <ul>
      <li>VSCode</li>
      <li>Git</li>
    </ul>

    <h2>Необходимые знания для занятий программированием</h2>

    <ol>
      <li>Базовые знания взаимодействия браузера с сервером.</li>
      <li>Базовые умения работы с терминалом (знания нужных хоткеев).</li>
      <li>Умение пользоваться редактором кода.</li>
      <li>Умение работы в Gitlab.</li>
      <li>Желательно знание английского языка.</li>
      <li>Умение быстро использовать скриншоты.</li>
      <li>Разрабатывать навык быстрой печати.</li>
    </ol>

    <h2>Другие проекты</h2>
    <a href="https://universo.pro/" target="_blank">Вселенная Универсо</a><br />
    <a href="https://roboto.pro/" target="_blank">Кооператив Советские Роботы</a
    ><br />

